Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2489

NA Label change
01/30/2017 12:16 PM - Oleksii Kurasov

Status: Closed
Priority: Urgent
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/30/2017
02/06/2017
0%

0.00 hour
0.00 hour

Description

Change the Notify moderator tab in the registrars module to change moderator

History

#1 - 02/02/2017 06:01 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 02/06/2017 05:12 AM - Oleksii Kurasov

- Due date changed from 02/02/2017 to 02/06/2017

#3 - 02/06/2017 06:19 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
1/1



http://www.tcpdf.org

